Effects=AmbientLight.fx,Curves.fx,FilmicAnamorphSharpen.fx,LiftGammaGain.fx,Levels.fx,FilmicPass.fx
PreprocessorDefinitions=
Techniques=DPX,Tint,FilmicGrade
TechniqueSorting=DPX,Tint,FilmicGrade

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=1.515000
Strength=0.215000

[FilmicGrade.fx]
Coefficients=0
LightControl=-0.455000,0.140000

[Fu-Bama CA for YACA.fx]
Aberration=2
Automatic=1
SampleCount=8

[HexLensFlare.fx]
uColor0=1.000000,0.470588,0.000000
uColor1=0.258824,0.592157,1.000000
uColor2=1.000000,0.576471,0.000000
uColor3=1.000000,0.392157,1.000000
uIntensity=0.005000
uScale=1.000000
uThreshold=0.950000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.550000

[Sepia.fx]
Strength=0.045000
Tint=0.000000,0.392157,0.764706

[Vibrance.fx]
Vibrance=-0.055000
VibranceRGBBalance=1.000000,1.000000,1.000000

